{
    "title": "Vali teenus",
    "description": "Vali sobiv teenus või pakett vastavalt oma tervisemurele või -eesmärgile.",
    "analysisPackages": {
        "title": "Analüüside paketid",
        "description": "Tutvu personaalsete analüüsi pakettidega ja telli"
    }
}